---
name: Become a Sponsor
---
Become a Sponsor
================

Thank you for your interest in DebConf, the annual conference of the
Debian Project!

We invite you to sponsor our conference at a level which fits your budget and
matches your desired level of visibility in our community and the media.

We offer several sponsorship levels, detailed in the table below, and are also
open to other opportunities. Our higher levels of sponsorship include the
possibility of advertising your job openings, and other means of engaging with
our broad spectrum of participants.

DebConf is run on a non-profit basis, and all the organizers work as volunteers
without compensation.

Your contribution makes it possible for us to bring together a large number of
Debian contributors from all over the globe to work together, help and learn
from each other, and forge friendships.

As our project is distributed, meeting face to face once a year improves the
remote collaboration among our contributors during the remainder of the year.

|                                              | supporter | bronze | silver | gold    | platinum |
|----------------------------------------------|-----------|--------|--------|---------|----------|
| Contribution in CAD$                         | < $2,600  | $2,600 | $6,500 | $13,000 | $26,000  |
| Contribution in USD$                         | < $2,000  | $2,000 | $5,000 | $10,000 | $20,000  |
| Logo on sponsor webpage                      | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> |
| Logo with backlink on all webpages           |           | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> |
| Access to swag bag                           |           | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> |
| Logo on t-shirt and conference bag           |           |        | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> |
| Presence at job fair                         |           |        | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> |
| Logo on video streams and conference banners |           |        |        | <i class="fa fa-check" aria-hidden="true"></i> | <i class="fa fa-check" aria-hidden="true"></i> |
| Logo on podium banners                       |           |        |        |         | <i class="fa fa-check" aria-hidden="true"></i> |
| Mention in press releases                    |           |        |        |         | <i class="fa fa-check" aria-hidden="true"></i> |

If you want more details about Debian, DebConf and sponsorship
opportunities, please read our [sponsorship brochure][].

[sponsorship brochure]: https://media.debconf.org/dc17/fundraising/debconf17_sponsorship_brochure_en.pdf

If you have any questions or ideas to discuss, we look forward to hearing from
you at [sponsors@debconf.org](mailto:sponsors@debconf.org) and to working with
you!
